List My Organisations
List all organisations the authenticated user is a member of.
Membership scoping is applied by organisation_provider.search
based on the security context, not by an explicit filter here.
Args:
created_at: Optional FHIR-style prefixed datetime filters on
creation time.
updated_at: Optional FHIR-style prefixed datetime filters on
last-updated time.
_sort: Optional sort field (name, created_at, or
updated_at), with a leading "-" for descending.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
created_at?array<string>|
Filter by creation time, FHIR-style prefixed datetime search
updated_at?array<string>|
Filter by last-updated time, FHIR-style prefixed datetime search
_sort?|
Sort field with optional - prefix for descending. Supported: name, created_at, updated_at
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "description": "string", "avatar_url": "string", "is_personal": false, "created_at": "2019-08-24T14:15:22Z", "member_count": 0 }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}